
<RaDee>

<append xpath="/traders/trader_item_groups/trader_item_group[@name='schematicsToolsRare']">
		<item name="TableSawSchematic"/>		
</append>
<append xpath="/traders/trader_item_groups/trader_item_group[@name='workstations']">
		<item name="WorkstationTableSaw"/>		
</append>


</RaDee>